:root {
    --primary: #2B3169 !important;
    --primary-color: #2B3169 !important;
    --secondary: #EA6928 !important;
    --secondary-color: #ED5906;
    --font-family-primary: Arial, sans-serif !important;
    --bs-font-sans-serif: Arial, sans-serif;
    --bs-body-font-family: Arial, sans-serif;
    --color-font-default: #2B3169 !important;
    --default: #2B3169 !important;
}



body {
    font-family: var(--bs-body-font-family) !important;
    color: var(--color-font-default) !important;
    letter-spacing: normal !important;
}


html .main .text-color-dark {
    color: var(--color-font-default) !important;
}


.main .positive-ls-2 {
    letter-spacing: 0.05rem !important
}

.main {
    padding-top: 100px;
    font-size: 1.15em;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1.2em !important;
    text-transform: initial;
    color: var(--primary) !important;
}

h5,
h6 {
    font-size: 1rem !important;
    font-weight: 600 !important;
}

p { color: var(--primary); }

.main .text-uppercase {
    text-transform: none !important;
}

a:not(.btn):not(.badge):not(.button) {
    text-decoration: underline;
}

article h2 a,
.add_event_calender a,
.nav-item a,
a[href*='mailto'],
a.accordion-toggle {
    text-decoration: none !important
}


i.fa-youtube.fab {
    font-size: 1.75rem;
}

@media (max-width: 767px) {
    h1 {
        font-size: 2.05em !important;
    }

    h2 {
        font-size: 1.85em !important;
    }

    h3 {
        font-size: 1.65em !important;
    }
}


.bg-dark,
.bg-color-dark,
.bg-color-dark-scale-1,
html.sticky-header-active .bg-color-dark,
html.sticky-header-active .bg-dark {
    background-color: var(--primary) !important;
    opacity: 0.9;
}

.header-logo a {
    width: 100%;
    height: 100%;
}

#header .header-nav-main.header-nav-main-text-capitalize nav>ul>li>a {
    text-transform: none !important;
}



/*global styles for buttons*/
.badge,
.btn,
.btn-light,
.btn-dark {
    text-transform: uppercase;
    color: var(--color-inverse) !important;
    padding: 1em !important;
    border-radius: 0px !important;
    font-size: 1rem !important;
    margin-right: 1em;
    margin-bottom: 1em;
    background-color: var(--secondary) !important;
    border-color: var(--secondary) !important;
}

.badge:hover,
.btn:hover {
    opacity: 0.75;
}

.badge.badge-xs {
    padding: 0.3em 0.5em !important;
}


.badge a {
    color: var(--color-inverse) !important;
}

.badge:hover {
    text-decoration: none !important;
}



.btn.btn-xs {
    font-size: 1rem !important;
}

/* slider carousel */

.owl-carousel .overlay-owlslider .overlay {
    background-size: 67vw !important;
    background-position: center right !important;
}

.owl-carousel .overlay-owlslider .overlay:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    background: var(--primary) !important;
    opacity: 1 !important;
    pointer-events: none;
    transition: opacity .3s ease .1s;
    width: 69vw;
    height: 100%;
    margin-left: -25vw;
    transform: skew(339deg);
}



.owl-carousel .overlay-owlslider.owl-item .text-start {
    text-align: left !important;
    width: 95%;
}

.owl-carousel h3 {
    font-weight: initial !important;
    font-size: 1.7rem !important;
    padding: 0px !important;
    margin: 0px !important;
}


/* Hidding the right and left marks besides the header slider headline */
.owl-carousel .right-100pct {
    display: none;
}

.owl-carousel .left-100pct {
    display: none;
}


.header_slider-main.owl-carousel.nav-light .owl-nav button.owl-next,
.header_slider-main.owl-carousel.nav-light .owl-nav button.owl-prev {
    font-size: 2em;
    color: var(--secondary) !important;
}

.header_slider-main.owl-carousel.nav-light .owl-item:not(.overlay-show) .container .col-lg-6 {
    background: rgb(0, 0, 0, 0.3) !important;
}

.header_slider-main.owl-carousel.nav-light .owl-item .container .col-lg-6 p {
    opacity: 1 !important
}

html h1.banner-text,
h1.banner-text {
    font-size: 1.5em !important;
}

html h1.banner-text,
h1.banner-text,
html h1.banner-text+*,
h1.banner-text+* {
    opacity: 1 !important;
    color: #FFFFFF !important;
}

.d-flex.flex-column.align-items-center.justify-content-center.text-center.h-100 {
    background: rgba(0, 0, 0, 0.3);
}



/* counter animated*/
section.section .parallax-background {
    background-color: var(--primary);
    background-image: none !important;
}



p.seminar-c2a-box .badge {
    margin-right: 1em
}


/* change logo sticky */
html:not(.sticky-header-active) #header.header-effect-shrink .header-logo {
    display: flex;
    align-items: center;
    background-size: cover !important;
    background: url(/fileadmin/dstv-bw/Logo/DSTV_BW_Logo.png);
}

html:not(.sticky-header-active) #header.header-effect-shrink .header-logo img {
    display: none !important;
}


ul.nav-list li a {
    font-size: 1em !important;
    line-height: 1.2em !important
}

/* navi styles > mobile devices */
@media (min-width: 992px) {
    #header nav>ul>li>a {
        font-size: 1.25em !important;
        color: var(--primary) !important;
        font-weight: 600 !important;
    }

    #header .header-nav-main nav>ul>li.dropdown .dropdown-menu li a {
        font-size: 0.95em !important;
    }

    #mainNav > li > ul > li > a.active.current-page-active > span {
        color: var(--grey-700) !important;
    }

    #header nav>ul>li:hover>a,
    #header nav>ul>li>a.active.current-page-active, #mainNav > li > a.active.current-page-active > span {
        color: var(--secondary) !important;
        text-shadow: none !important;
    }

    #header .header-nav.header-nav-line nav>ul li:hover>a:before {
        background: var(--secondary) !important;
    }

    html.sticky-header-active #header nav>ul>li>a {
        color: var(--bs-white) !important;
    }

    html.sticky-header-active header#header .header-body .header-container.container {
        background-color: var(--primary) !important;
    }

}

/*burger nav styles for mobile devices */
@media (max-width: 991px) {

    html.sticky-header-active #header.header-effect-shrink .header-body {
        background: transparent !important;
    }

    html.sticky-header-active #header.header-effect-shrink .header-container {
        max-width: 100%;
        background: var(--primary);
    }

    #header.header-effect-shrink .header-nav-main nav ul>li>a {
        border-radius: 0 !important;
        color: var(--bs-white) !important;
        text-decoration: none !important;
        text-transform: none !important;
        font-size: 1.25em !important;
    }


    #header.header-effect-shrink .header-nav-main nav ul>li>a:focus,
    #header.header-effect-shrink .header-nav-main nav ul>li>a:hover {
        color: var(--secondary) !important;
        background: initial;
        text-decoration: none !important;
    }

    #header.header-effect-shrink .header-nav-main nav ul>li>a.active,
    #header.header-effect-shrink .header-nav-main nav ul>li>a.active:hover {
        color: var(--bs-white) !important;
        background: var(--secondary) !important;
    }


}


/*footer specific styles for inline content elements*/
@media (max-width: 767px) {
    .frame-layout-3 li.nav-item {
        width: 100%;
        display: block;
        float: left;
    }

    .frame-layout-3 .container .call-to-action {
        border-radius: 8px;
        margin-bottom: 0em !important;
    }

    .frame-layout-3 .call-to-action-content {
        padding: 0em !important;
        width: 100% !important;
    }


    .frame-layout-3 .call-to-action-btn {
        margin-top: 0em !important;
        padding-top: 0em !important;
        padding-bottom: 3em !important;
        width: 100% !important;
        text-align: center;
    }

}

/*Dummy 2-col container Seminare*/
#c13117 .frame .ce-above .ce-bodytext * {
    color: #FFFFFF !important;
}

#c13117 .frame .ce-above .ce-bodytext {
    clear: both;
    background: var(--primary);
    padding: 1em;
    color: #FFFFFF !important;
}

#c13117 .frame .ce-above .ce-bodytext * {
    color: #FFFFFF;
}


/* c2action element*/
.container .call-to-action {
    border-radius: 0px !important;
    border-color: var(--color-grey) !important;
}

/*Footer*/
section.mb-0.section.bg-color-primary * {
    color: #FFFFFF !important;
}

section.mb-0.section.bg-color-primary .call-to-action .call-to-action-content {
    text-align: left;
    width: 75%;
}

section.mb-0.section.bg-color-primary section.call-to-action {
    border: 0px !important;
    padding: 0px !important;
}

section.mb-0.section.bg-color-primary .call-to-action-btn .btn-primary {
    background: var(--secondary) !important;
}

section.mb-0.section.bg-color-primary .nav {
    display: block !important
}

section.mb-0.section.bg-color-primary ul.nav-list li {
    float: right;
}


/*parallax section half-section text box - mitglieder*/
@media (min-width: 992px) {
    .p-0 {
        background: #929490;
    }

    .p-3 {
        margin-top: 6rem;
        padding: 1rem !important;
    }

}


/*blog custom styles */
@media (min-width: 768px) {

    .postlist.postlist--latest,
    .postlist.postlist--recent {
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        display: flex;
        flex-wrap: wrap;
        margin-top: calc(-1 * var(--bs-gutter-y));
        margin-right: calc(-.5 * var(--bs-gutter-x));
        margin-left: calc(-.5 * var(--bs-gutter-x));
    }

    .postlist.postlist--latest article.postlist__post,
    .postlist.postlist--recent article.postlist__post {
        flex: 0 0 auto;
        width: 31.33333333%;
        margin: 0em 1% 1.5rem;
        ;
    }


}

h2.postlist__posttitle,
h2.postlist__posttitle a {
    text-decoration: none !important;
    font-size: 1.2em;
    font-weight: 600;
    color: var(--secondary);
    margin-bottom: 1em;
}

.blogimage.blogimage--featured img {
    height: 14em;
    max-width: 100%;
    object-fit: cover;
}

nav.blogpagination {
    float: none;
    clear: both;
    width: 100%;
}

.article.blog-single-post .post-meta {
    margin-bottom: 20px;
    display: none;
}

.blog-posts:not(.blog-posts-no-margins) article .container {
    margin: 0px;
    padding: 0em;
    margin: 0px;
    padding: 0em;
    margin-top: 4rem;
}

header div.heading+p {
    font-size: 1.8em;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 33px;
    text-transform: initial;
}

.row.align-items-center.pt-4.appear-animation.animated.fadeInLeftShorter.appear-animation-visible {
    align-items: start !important;
}

.row.align-items-center.appear-animation.animated.appear-animation-visible {
    align-items: start !important;
}

.row.align-items-center.pt-4 .my-4 {
    margin-top: 0rem !important;
    margin-bottom: 1.5rem !important;
    align-items: start !important;
}

h5 {
    font-weight: 600;
    text-transform: initial;
}


article.post .post-meta {
    font-size: 1em !important
}

.blog-posts.single-post {
    margin-top: 2em;
}

article.blog-single-post .post-content.ml-0 {
    margin-left: 17.1%;
    margin-bottom: 2em;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}

article.blog-single-post .post-meta {
    margin-bottom: 20px;
    display: none;
}

article.blog-single-post .post-content h2 a {
    text-decoration: none;
    color: inherit;
    font-weight: normal;
}

.blog-posts:not(.blog-posts-no-margins) article .container {
    margin: 0px;
    padding: 0em;
    margin: initial;
    padding: initial;
    margin-top: 0;
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}



@media (max-width: 767px) {
    article.blog-single-post .post-content.ml-0 {
        width: 100% !important;
        padding-right: var(--bs-gutter-x, .75rem) !important;
        padding-left: var(--bs-gutter-x, .75rem) !important;
        margin-right: auto !important;
        margin-left: auto !important;
    }
}

/*Forms*/
form .btn-toolbar[role=toolbar] {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 2em;
}

.form-check label input.custom-control-input[type=checkbox]+span {
    margin-left: 0.5em;
}


article.post-large .post-date,
article.post-large .post-image {
    margin-left: -60px;
    display: none;
}

article.post.post-large.blog-single-post {
    background: #FFF;
}

.seminar-details-container {
    padding: 2em;
    background: var(--primary);
}

.seminar-details-container * {
    color: #FFF !important;
}

h1.banner-text,
h1.banner-text+* {
    opacity: 1 !important;
    color: #FFFFFF !important;
}


.list.list-icons.list-icons-style-2>li>i {
    width: 25px !important;
    height: 25px !important;
    padding: 4px !important;
}

.list.list-icons.list-icons-lg>li {
    padding-top: 20px !important;
    margin-bottom: 40px !important;
    font-size: 1.25em !important;
    line-height: 1.2em !important;
    font-weight: 600;
}


@media (max-width: 767px) {
    .list.list-icons.list-icons-lg>li {
        font-size: 1.1em !important;
        ;
    }
}


/* Adding stom matching style to the cookies banner */
.cc-floating.cc-theme-edgeless {
    background-color: var(--primary);
}

.cc-floating.cc-theme-edgeless .cc-message a {
    color: var(--secondary);
}

.cc-floating.cc-theme-edgeless .cc-compliance a {
    background-color: var(--secondary);
    color: #FFFFFF;
}

.cc-floating.cc-theme-edgeless .cc-compliance a {
    text-decoration: none !important;
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    text-decoration: none !important;
    background-color: var(--secondary) !important
}

/* Style for the events extension */

.row.home-top-events-row {
    display: flex;
}

.home-top-events-wrapper {
    margin-bottom: 1em;
}

.home-top-events-container {

    flex-direction: column;
    display: flex;
    height: 100%;
    background: var(--primary);
    padding: 1em;
    color: #FFFFFF !important;
}

.home-top-events-container * {
    color: #FFF !important;
}

.home-top-events-container h3.event-title {
    font-size: 1.25em !important;
    margin: 0em;
    margin-bottom: 1em !important;
    font-weight: 500 !important;
    line-height: 1.25em !important;
}

.home-top-events-container h4.event-teaser {
    font-size: 1.1em !important;
    margin: 0em;
    margin-bottom: 1.5em !important;
    font-weight: 500 !important;
    line-height: 1.25em !important;
}


.home-top-events-container h5.event-category {
    font-size: 1em !important;
    margin: 0em !important;
    margin-bottom: 0.5em !important;
    font-weight: 500 !important;
}

.home-top-events-details td {
    vertical-align: baseline !important;
    padding-right: 1em !important;
}

.home-top-events-details {
    margin-bottom: 1em !important;
}

.home-top-events-container .seminar-c2a-box {

    margin-top: auto !important;
}

.home-top-events-container .seminar-c2a-box a.badge {
    margin-right: 1em;
    font-size: 1em !important;
    padding: 0.75em !important;
}

.home-top-events-container .seminar-c2a-box a.badge:last-of-type {
    margin-right: 0em !important;
}


/* event list overview */

.events-container {
    background: var(--primary);
    padding: 1em;
    margin-bottom: 2em;
}

.events-container * {
    color: #FFF !important;
}

.events-container h3.event-title {
    font-size: 1.25em;
    margin: 0em;
    margin-bottom: 1em;
    font-weight: 600;
    line-height: 1.25em !important;
}

.events-container h4.event-teaser {
    font-size: 1.1em;
    margin: 0em;
    margin-bottom: 1.5em;
    font-weight: 600;
    line-height: 1.25em !important;
}


.events-container h5.event-category {
    font-size: 1em;
    margin: 0em;
    margin-bottom: 0.5em;
    font-weight: 600;
}

.events-container td {
    vertical-align: baseline;
    padding-right: 1em;
}

.events-details {
    margin-bottom: 1em;
}

.events-container .seminar-c2a-box {

    margin-top: auto;
}

.events-container .seminar-c2a-box a.badge {
    margin-right: 1em;
    font-size: 1em !important;
    padding: 0.75em !important;
}

.events-container .seminar-c2a-box a.badge:last-of-type {
    margin-right: 0em !important;
}

.events-wrapper .add_event_calender {
    margin-top: 0em !important;
}

.events-wrapper .add_event_calender div {
    padding: 0.5em;
    background: #efefef;
    font-size: 0.9em
}


@media (max-width: 991px) {

    .events-wrapper .events-container,
    .events-wrapper .add_event_calender {
        width: 100%;
    }

    .events-wrapper .add_event_calender {

        margin-bottom: 2em;
    }

}


/*event Details*/

.row.events-wrapper {
    --bs-gutter-x: 0rem;
}


.event-detail-row {
    margin-top: 2em
}

.tx-sf-event-mgt h2.event-title,
.tx-sf-event-mgt h3.event-teaser,
.tx-sf-event-mgt h3.event-category {
    color: var(--primary)
}

.tx-sf-event-mgt h3.event-teaser,
.tx-sf-event-mgt .event-teaser {
    margin: 1em 0em 0em 0em;
    padding: 0em !important;
    font-size: 1.25em !important;
}

.tx-sf-event-mgt h3.event-category,
.tx-sf-event-mgt h4 {
    margin: 0em;
}


.tx-sf-event-mgt .event-speaker {
    font-size: 1.1em;
}


.tx-sf-event-mgt .event-detail-row.py-3 {
    padding-bottom: 0.5em !important;
    padding-top: 0em !important;
}

.tx-sf-event-mgt .event-detail-value.event-program {
    background: #efefef;
    padding: 0.75em;
}

.tx-sf-event-mgt .event-detail-label,
.tx-sf-event-mgt .event-list-label {
    width: auto
}

.tx-sf-event-mgt table.table.event-data {
    border: 0px;
    background: var(--primary);
    border-bottom: 1px solid #FFFFFF;
    padding: 1em;
    margin-bottom: 1em;
}

.tx-sf-event-mgt table.table.event-data td {
    border: 0px;
    border-bottom: 0px;
    vertical-align: top;
    color: var(--color-font-default);
    color: #FFFFFF !important;
    padding: 0.3em 0.75em;
}

.tx-sf-event-mgt table.table.event-data td p {
    margin: 0px
}

.tx-sf-event-mgt table.table.event-data td * {
    color: #FFFFFF !important;
}


table.table.event-data tr:first-of-type td {
    padding-top: 1em;
}


.tx-sf-event-mgt table.table.event-data td.event-files a.btn {
    padding: 0.2em 1em !important;
    font-weight: 600;
    font-size: 0.95em !important;
}

.tx-sf-event-mgt table.table.event-data tr.event-registration td {
    background: #FFFFFF;
    padding-top: 2em;
}

.tx-sf-event-mgt table.table.event-data tr.event-registration td span.badge.badge-lg.badge-secondary {
    padding: 1.25em !important;
    font-size: 1.1em !important;
    min-width: 60%;
}

.tx-sf-event-mgt .add_event_calender {
    margin-top: 0em;
}

.tx-sf-event-mgt .add_event_calender ul {
    list-style-type: none;
    padding: 0em;
}

.tx-sf-event-mgt .add_event_calender div {
    padding: 0.5em;
    background: #efefef;
    font-size: 0.9em;
}


.tx-sf-event-mgt td.event-organisation_notice,
.tx-sf-event-mgt td.event-organisation_notice>* {
    color: var(--secondary);
}

.tx-sf-event-mgt .event-list-value.event-registration {
    text-align: center
}

.tx-sf-event-mgt a.button.back-overview-event-list {
    display: block;
    margin-top: 2em;
    font-weight: 600;
}


.tx-sf-event-mgt a.button.back-overview-event-list i.fa-solid.fa-rectangle-list {
    margin-right: 0.5em;
}


.event-detail-value.event-program ul li>p {
    margin: 0em;
}


.event-registrating-link {
    text-align: center;
}



.event-detail-row {
    margin-top: 0em !important;
}

.tx-sf-event-mgt .event-detail-value.event-program {
    background: #efefef;
    padding: 0.75em;
    margin-bottom: 2em !important;
}


@media (max-width: 991px) {

    .event-detail-row .event-detail-inner,
    .event-detail-row .add_event_calender {
        width: 100%;
    }

    .events-wrapper .add_event_calender {

        margin-bottom: 2em;
    }

}

@media (max-width: 767px) {

    .tx-sf-event-mgt table.table.event-data tr,
    .tx-sf-event-mgt table.table.event-data td {
        width: auto;
    }

    tr.event-registration td {
        width: 100%;
    }

    .tx-sf-event-mgt table.table.event-data tr.event-registration td span.badge.badge-lg.badge-secondary {
        width: 100%;
    }


}


/* Matching the style of NS list element to the desire design */

.list.list-icons.list-icons-lg>li {
    padding-left: 3.25em !important;
}

.list.list-icons.list-icons-lg>li {
    padding-top: 0.75em !important;
    margin-bottom: 2em !important;
    font-size: 1.3rem;
    font-weight: 600;
}

.list.list-icons.list-icons-lg>li>i {
    width: 2em !important;
    height: 2em !important;
    top: 0em !important;
    padding: 0.35em !important;
}


.container .call-to-action {
    border-radius: 0px;
    border-color: #ececec;
}

.accordion .card-header {
    border-radius: 0px !important;
}

.sticky-c2a-icons-sidebar {
    position: fixed;
    z-index: 2;
    top: 165px;
    left: 0em;
}

.sticky-c2a-icons-sidebar a {
    display: block;
}

.sticky-c2a-icons-sidebar i.fas {
    background: var(--secondary);
    padding: 0.5em;
    margin-bottom: 0.2em;
    font-size: 1.2em;
}

@media (max-width: 767px) {
    .sticky-c2a-icons-sidebar {
        top: 110px
    }
}


/* cookie consent overlay */

.cc-floating.cc-theme-edgeless {
    background-color: var(--primary);
    border: 1px solid var(--color-grey);
    max-width: 480px;
}


.cc-floating.cc-theme-edgeless .cc-message a {
    color: var(--secondary);
    text-decoration: none;
    font-weight: 600;
}

.cc-floating.cc-theme-edgeless .cc-compliance a {
    background-color: var(--secondary);
    color: var(--color-inverse);
    margin: 1em;
}



.blog-posts.single-post {
    margin-top: 2em;
}

article.blog-single-post .post-content.ml-0 {
    margin-left: 16.66666667%;
    margin-bottom: 2em;
}

article.blog-single-post .post-meta {
    margin-bottom: 20px;
    display: none;
}

article.blog-single-post .post-content h2 a {
    text-decoration: none;
    color: inherit;
    font-weight: normal;
}

.blog-posts:not(.blog-posts-no-margins) article .container {
    margin: 0px;
    padding: 0em;
    margin: initial;
    padding: initial;
    margin-top: 0;
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}

.event-detail-value.event-program ul li>p {
    margin: 0em;
}

@media (min-width: 992px) {
    #header .header-nav-main.header-nav-main-text-capitalize nav>ul>li>a {
        text-transform: none !important;
        ;
    }
}

.event-registrating-link {
    text-align: center !important;
    ;
}

#header .header-nav-main.header-nav-main-text-capitalize nav>ul>li>a {
    text-transform: none !important;
}

.event-detail-row {
    margin-top: 0em !important;
}

.tx-sf-event-mgt .event-detail-value.event-program {
    background: #efefef;
    padding: 0.75em;
    margin-bottom: 2em !important;
}

.badge:hover {
    text-decoration: none !important;
}

.cc-highlight .cc-btn:first-child:focus,
.cc-highlight .cc-btn:first-child:hover {
    text-decoration: none !important;
    background-color: var(--secondary) !important
}

.cc-floating.cc-theme-edgeless .cc-compliance a {
    text-decoration: none !important;
}

@media (max-width: 1399px) {
    .header_slider-main.nav-dark .owl-item {
        background-size: contain !important;
    }
}

@media (max-width: 991px) {
    .header_slider-main.nav-dark .owl-item {
        background-size: cover !important;
    }
}

/* Bug 13079 - DSTV-BW TYPO3: Layout Optimizations 09-11-2022*/
.badge,
.btn,
#content .badge,
#content .btn,
.btn-modern,
.btn.font-weight-bold {
    font-weight: 500 !important;
    text-align: left !important;
}


.header_slider-main.owl-carousel.nav-light .owl-item:not(.overlay-show) .container .justify-content-start.align-items-start .col-lg-6 {
    margin-top: 70px !important;
}

.main {
    font-size: 1.125rem !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.main h1,
.main h2,
.main h3,
.main h4,
.main h5,
.main h6 {
    letter-spacing: normal !important;
    text-transform: initial !important;
    font-weight: 500 !important;
}

h1,
.main h1 {
    font-size: 2.2rem !important;
    font-weight: 500 !important;
}

h2,
.main h2 {
    font-size: 2.1rem !important;
    font-weight: 500 !important;
}

h3,
.main h3 {
    font-size: 2rem !important;
    font-weight: 500 !important;
}

h4,
h5,
h6,
.main h5,
.main h6 {
    font-size: 1rem;
    font-weight: 600 !important;
}

.main .owl-carousel h3 .owl-carousel h3 {
    font-weight: initial !important;
    font-size: 2.1rem !important;
}

.header_slider-main.owl-carousel.nav-light .text-4 {
    font-size: 1.15rem !important;
    letter-spacing: normal !important;
}

.badge,
.btn,
a.badge,
.home-top-events-container .seminar-c2a-box a.badge,
.btn-outline.btn-primary,
.btn.text-2 {
    text-transform: none !important;
    font-size: 1.15rem !important;
    line-height: 1.5rem !important;
    letter-spacing: normal !important;
    font-weight: 500 !important;
    padding: 0.5rem 1rem !important;
}

.main .text-5 {
    font-size: 1.2rem !important;
}

.main .list.list-icons.list-icons-lg>li {
    font-size: 1.25rem !important;
    line-height: 1.2em !important;
    font-weight: 600 !important;
}

.home-top-events-container h3.event-title,
.home-top-events-container h4.event-teaser {
    font-weight: 500 !important;
}

.home-top-events-container h4.event-teaser {
    font-size: 1.05em !important;
}

.home-top-events-details .font-weight-bold {
    font-weight: 500 !important;
}

.home-top-events-container h5.event-category {
    font-size: 0.95em !important;
    margin: 0em !important;
    margin-bottom: 0.5em !important;
    font-weight: 600 !important;
}

.call-to-action p {
    font-size: 1rem !important;
}

.list.list-icons {
    list-style: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    font-size: 0.95rem !important;
}

.frame-indent {
    margin-left: 4% !important;
    margin-right: 4% !important;
}

.owl-item .btn {
    max-width: 80% !important;
}

.owl-carousel h3 {
    font-weight: 500 !important;
    /* font-weight: initial !important;
     */
    font-size: 2.1rem !important;
    line-height: 2.5rem !important;
}

input[type=submit],
input[type=reset] {
    text-transform: initial !important
}

.tx-sf-event-mgt table.table.event-data tr.event-registration td span.badge.badge-lg.badge-secondary {
    padding: 0.5em !important;
    font-size: 1.25rem !important;
    min-width: 60% !important;
}

@media (min-width: 992px) {
    .header_slider-main.owl-carousel.nav-light .owl-item .container .justify-content-start.align-items-start .col-lg-6 {
        margin-top: 70px !important;
        width: 44% !important;
    }
}

.header_slider-main.owl-carousel .owl-item .container .justify-content-start.align-items-start .col-lg-6 {
    margin-top: 70px !important;
}

.tx-sf-event-mgt>strong {
    font-size: 1.25rem;
    color: #262A23;
}

article.blog-single-post .post-content.ml-0 {
    margin-left: 0em;
    margin-bottom: 2em;
    padding: 0em;
}

article.post.post-large .container {
    padding: 0em;
    margin: 0em;
}

article.post .post-content h2 {
    font-weight: 600 !important;
}


.main .font-weight-semi-bold,
.main .font-weight-semibold {
    font-weight: 500 !important;
}

.event-detail-row.registration {
    display: block;
}

.event-detail-row.registration h3.event-category {
    font-size: 1.2rem !important;
    margin-bottom: 0.5rem;
}

.event-detail-row.registration h2.event-title {
    font-size: 1.8rem !important;
    margin-bottom: 1.2rem !important;
}

.event-registration-row .event-registration-checkbox {
    margin-right: 1rem;
}

.tx-sf-event-mgt a.button.back-overview-event-list i.fa-solid.fa-circle-info {
    margin-right: 0.5em;
}

.button.back-overview-event-list+.button.back-overview-event-list {
    margin-top: 1rem
}

.owl-carousel h3.text-5 {
    font-size: 1.7rem !important;
}

/* .owl-carousel .overlay-owlslider .overlay { background-position-y: top !important; background-position-x: right !important; }

@media (min-width: 1400px) and (max-width: 1999.98px) {
  .header_slider-main.owl-carousel.owl-theme.nav-style-1.nav-dark.frame.frame-space-after-large {
    height: 720px !important;
  }
}

@media (min-width: 2000px) {
  .header_slider-main.owl-carousel.owl-theme.nav-style-1.nav-dark.frame.frame-space-after-large {
    height: 1200px !important;
  }
}

@media (max-width: 767px) {
    .owl-carousel {
        height: 450px !important;
    }

    .owl-carousel .overlay-owlslider .owl-item.overlay {
        background-size: cover !important;
        background-position-x: center !important;
    }

    .header_slider-main.owl-carousel .owl-item .container .col-lg-6 h3 {
        background: rgb(0, 0, 0, 0.3) !important;
        padding: 0rem 0.2rem
    }

    h1,
    .main h1 {
        font-size: 2rem !important;
        font-weight: 500 !important;
    }

    h2,
    .main h2 {
        font-size: 1.8rem !important;
        font-weight: 500 !important;
    }

    h3,
    .main h3 {
        font-size: 1.6rem !important;
        font-weight: 500 !important;
    }

    h5,
    h6 {
        font-size: 1rem;
    }

    ul.nav.nav-list.flex-column li {
        display: block;
        width: 100%;
        margin-left: 0em;
    }

    ul.nav.nav-list.flex-column li a {
        padding-left: 0px
    }

    i.fa-youtube.fab {
        font-size: 2rem;
    }
} */

.owl-carousel {
        height: 30vw !important;
    }
.owl-carousel .overlay-owlslider .overlay { background-position-y: top !important; background-position-x: right !important; }

@media (max-width: 767px) {

    .owl-carousel {
        height: 450px !important;
    }
    .owl-carousel .overlay-owlslider .overlay {
        background-size: cover !important;
        background-position: unset !important;
        background-position-x: -100% !important;
    }

    .header_slider-main.owl-carousel .owl-item .container .col-lg-6 h3 {
        background: rgb(0, 0, 0, 0.3) !important;
        padding: 0rem 0.2rem
    }

    h1,
    .main h1 {
        font-size: 2rem !important;
        font-weight: 500 !important;
    }

    h2,
    .main h2 {
        font-size: 1.8rem !important;
        font-weight: 500 !important;
    }

    h3,
    .main h3 {
        font-size: 1.6rem !important;
        font-weight: 500 !important;
    }

    h5,
    h6 {
        font-size: 1rem;
    }

    ul.nav.nav-list.flex-column li {
        display: block;
        width: 100%;
        margin-left: 0em;
    }

    ul.nav.nav-list.flex-column li a {
        padding-left: 0px
    }

    i.fa-youtube.fab {
        font-size: 2rem;
    }
}

span.cycle {
    display: inline-block;
}

span.cycle::after {
    content: '.';
}

form * {
    color: var(--color-font-default) !important;
}

.form-control {
    color: var(--color-font-default) !important;
}

form .label {
    color: var(--color-font-default) !important;
}

.main form input,
.main textarea,
.main select {
    border-color: var(--color-font-default) !important;
    border: 1px solid var(--color-font-default) !important;
}

.floating-message {
    position: fixed;
    top: 100px;
    right: 4%;
    display: none;
    /* Initially hide the message */
}

.floating-message.show {
    display: block;
    /* Show the message when the condition is met */
}

@media (min-width: 992px) {
    .grid-container.frame-layout-1 .frame-type-ns_animationteaser .img-fluid img {
        width: 80%;
    }
}


h4,
h5,
h6,
.main h4,
.main h5,
.main h6 {
    font-size: 1.15em;
    font-weight: 600 !important;
}

.frame-layout-1 .col-md-4.mb-4.mb-md-0 {
    width: 100%;
}

.events-container h3.event-title {
    font-size: 1.25em !important;
    font-weight: 500 !important;
}

.events-container h4.event-teaser {
    font-size: 1.05em !important;
    font-weight: 500 !important;
}

table.events-details td.no-break .font-weight-bold,
table.event-data td.no-break .font-weight-bold,
td.event-files .font-weight-bold {
    font-weight: 500 !important
}

.event-organisation_notice {
    font-weight: 500 !important
}

@media (min-width: 992px) {
    .grid-container.frame-layout-1 .frame-type-ns_animationteaser .img-fluid img {
        width: auto;
        max-width: 200px;
    }
}

.grid-container.frame-layout-1 .frame-type-ns_animationteaser .img-fluid {
    margin-bottom: 2em
}

.form-check {
    padding-left: 0em;
}

/*override a-tags in accordeon*/
.accordion .card-header div.accordion-toggle {
    cursor: pointer;
    display: block;
}

.accordion.accordion-modern-status>.card .card-header div.accordion-toggle {
    position: relative;
    padding: 23px 30px;
    transition: background-color .3s ease, color .3s ease;
}

.accordion.accordion-modern-status>.card .card-header div.accordion-toggle:after {
    content: "+";
    position: absolute;
    top: 50%;
    right: 25px;
    font-size: inherit;
    font-weight: inherit;
    transform: translate3d(0, -50%, 0) rotate(45deg);
    transform-origin: 50% 50%;
    transition: transform .3s ease;
}

.accordion.accordion-modern-status>.card .card-header div.accordion-toggle.collapsed:after {
    transform: translate3d(0, -50%, 0) rotate(0deg);
}

.accordion.accordion-modern-status>.card .card-header div.accordion-toggle:not(.collapsed) {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.captcha {
    height: auto !important
}

.captcha img {
    margin-bottom: 0.5rem;
}

form.registration select {
    background: #FFFFFF;
    padding: 0.375rem 0.75rem;
    margin-bottom: 20px;
}

html:not(.sticky-header-active) #header.header-effect-shrink .header-logo {
    display: flex;
    align-items: center;
    background-size: cover !important;
}

@media (max-width: 991px) {
    #header .header-nav-main nav>ul li a.dropdown-toggle .fa-chevron-down {
        width: 100%;
    }

    .fa-chevron-down:before {
        width: 100%;
        text-align: right;
    }
}

.form-check-input[type=radio] {
    border-radius: 50%;
    border-radius: 50% !important;
    margin-left: 0rem;
    margin-right: 1rem;
    width: 1rem !important;
}

.postlist article.post {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.postlist article.post .post-content {
    position: relative;
    display: flex;
    flex-direction: column;
    height: 100%;
}

.postlist article.post .post-content .post-meta {
    position: absolute;
    margin-bottom: 0px;
    /* top: auto; */
    bottom: 0px;
}

td.event-detail-value.event-related a {
    display: block;
    font-size: 0.9em;
}

a.badge.badge-lg.badge-pill.badge-primary.steuerfoum-2023 {
    min-width: 325px;
    text-align: center !important;
    margin-bottom: 0px !important;
}

.event-registration .registration-button {
    text-align: center !important
}

.post-image {
    border: 2px solid #EDECEC;
}

/*Forcing styles out to match the previous look of Karma after update*/
.header_slider-main.owl-carousel.nav-light .owl-item:not(.overlay-show) .container .col-lg-6 {
    padding-top: unset !important;
}

.accordion.accordion-modern-status>.card .card-header div.accordion-toggle:not(.collapsed)
 {
    background-color: var(--primary) !important;
    color: #fff !important;
}

.header_slider-main.owl-carousel.nav-dark .owl-item:not(.overlay-show) .container .col-lg-6
{
    background: #2B31694D !important;
    padding-top: 0rem !important;
    margin-top: 70px !important;
}